# Uses of Interface
org.eclipse.emf.cdo.server.CDOServerImporter.Handler

Packages that use CDOServerImporter.Handler
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of CDOServerImporter.Handler in org.eclipse.emf.cdo.server

Subinterfaces of CDOServerImporter.Handler in org.eclipse.emf.cdo.server
Modifier and Type
Interface
Description
`static interface`
`CDOServerImporter.Handler2`
Persists the data that has been read by a `importer` into a new `repository`.
Methods in org.eclipse.emf.cdo.server with parameters of type CDOServerImporter.Handler
Modifier and Type
Method
Description
`protected void`
CDOServerImporter.Binary.`importAll(InputStream stream, CDOServerImporter.Handler handler)`
`protected abstract void`
CDOServerImporter.`importAll(InputStream in, CDOServerImporter.Handler handler)`
`protected void`
CDOServerImporter.XML.`importAll(InputStream in, CDOServerImporter.Handler handler)`